<?php

require_once '../includes/auth.php';

$stmt = $db->prepare("
    UPDATE cds_groups
    SET
        group_name=?,
        meeting_day=?,
        meeting_venue=?,
        description=?
    WHERE id=?
");

$stmt->execute([
    $_POST['group_name'],
    $_POST['meeting_day'],
    $_POST['meeting_venue'],
    $_POST['description'],
    $_POST['group_id']
]);

header("Location: ../dashboard/cds_groups.php");